<div class="tile">
    <div class="inner-guts">
        <h2><a href="{{ post.url | prepend: site.baseurl }}">{{ post.title }}</a></h2>
        <aside>
            {{ post.date | date: "%m.%d.%y" }}
            {% if post.categories != empty %}
                &middot;
                {% for category in post.categories %}
                    <span>{{ category }}</span>
                {% endfor %}
            {% endif %}
        </aside>
        <a href="{{ post.url | prepend: site.baseurl }}" class="read-more btn btn-info btn-lg">Read More <i class="fa fa-angle-right"></i></a>
    </div>
</div>
